@charset "UTF-8";
/* CSS Document */
.main {
  padding-left: 10vw;
  padding-right: 10vw;
}
.title {
  margin-top: 100px;
  ;
}
h1 {
  font-family: Roboto;
  font-size: 10vw;
  margin-bottom: 30px;
  color: transparent;
  -webkit-text-stroke: 1px #000;
}
.grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  row-gap: 50px;
  margin-top: 50px;
  margin-bottom: 100px;
}
.grid-item img{
	width: auto;
	aspect-ratio:4/3;
}
@media(max-width:767px) {
  .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}